@charset "utf-8";

/* CSSリセット */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{border:0;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:none}table{border-collapse:separate;border-spacing:0;font:100%}code,kbd,pre,samp,tt{font-family:monospace;font-size:108%;line-height:100%}button,input,select,textarea{font:99% arial,helvetica,clean,sans-serif}fieldset,img{border:0}address,caption,cite,code,dfn,em,optgroup,strong,th,var{font-style:inherit;font-weight:inherit}del,ins{text-decoration:none}caption,th{text-align:left;font-weight:400}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:after,q:before{content:''}abbr,acronym{border:0;font-variant:normal}legend{color:#000000}button,input,optgroup,option,select,textarea{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}button,input,select,textarea{font-size:100%}.cf:after,.cf:before,.clearfix:after,.clearfix:before{content:"";display:table}.cf:after,.clearfix:after{clear:both}li,ol,ul{list-style:none}.txtvt,img{vertical-align:top}sub,sup{vertical-align:baseline;}

/* HTML要素 */
body {
    font-size: 14px;
    font-family: 'Meiryo UI', 'ヒラギノ角ゴ Pro', 'Hiragino kaku Gothic Pro', 'Verdana', sans-serif;
    -webkit-text-size-adjust: none;
    background-color: #FFFFFF;
    color: #2C2C2C;
    line-height: 1.6;
}
html {
    overflow-y: scroll;
}
strong,
em {
    font-weight: bold;
    font-style: normal;
}
a {
    zoom: 1;
    vertical-align: baseline;
    color: #186578;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #FF9900;
}
#maincol a:hover,
#maincol a:hover b{
    color: #FF9900;
}
hr,
h1,
h2,
h3,
h4,
h5,
h6,
.clearfix {
    clear: both;
    float: none;
}
hr {
    border: none;
    border-bottom: 1px solid #ccc;
}
address,
i,
em,
cite {
    font-style: oblique;
    font-family: "MS Pゴシック", "ヒラギノ角ゴ Pro", "Hiragino kaku Gothic Pro", "Verdana", sans-serif;
}
b {
    font-weight: bold;
}
ins {
    text-decoration: underline;
}
del {
    text-decoration: line-through
}
blockquote {
    margin: 1rem 0 1rem;
    padding: 0.3rem;
    border: 1px solid #CCCCCC;
}
q:before {
    content: '"';
}
q:after {
    content: '"';
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: auto;
    font-size: 95%;
}
sub {
    vertical-align: sub;
}
sup {
    vertical-align: super;
}
bdo {
    direction: rtl;
}

/* レイアウト */
#wrapper {
    margin-right: auto;
    min-width: 800px;
    background-image: url(../img/bg_sep.gif);
    background-repeat: repeat-y;
}
#visual img {
    width: 100%;
}
#contents {
    margin: 0px 0px 0px 201px;
    padding: 0px 0 10px 0px;
    overflow: hidden;
    min-height: 500px;
    background-color: #FFFFFF;
}
.body_single #wrapper {
    background-image: none;
}
.body_single #contents {
    margin-left: 30px;
}
.body_single #footer,
.body_single .area_function {
    margin-left: 0;
    background: none;
}
.unit_contents {
    position: relative;
}

/* ヘッダ */
.area_function {
    background-color: #DAE8E8;
    padding: 7px 20px;
    margin: 0px 0px 0px 201px;
}
.area_function .button {
    float: right;
    margin-right: 30px;
    margin-left: 30px;
    line-height: 1.1;
}
.area_function .button a {
    padding: 3px;
    display: block;
    text-transform: uppercase;
    border: 1px solid #186578;
}
.area_function form {
    float: right;
    margin-left: 10px;
}
.area_function form input {
    border: none;
    vertical-align: top;
    line-height: 1.2;
}
.area_function form input.text_search {
    padding: 3px;
    border: 1px solid #E5E3E4;
    width: 250px;
    margin-right: 5px;
}
.area_function form input.text_submit {
    background-color: #C9C9C9;
    border: 1px solid #949494;
}
#header form.gsc-search-box,
#search404 form.gsc-search-box {
    margin: 0;
}
#header .search table th,
#header .search table td,
#search404 .search table th,
#search404 .search table td {
    border: none;
    padding: 0;
    vertical-align: top;
}
#header .gsc-search-box-tools .gsc-search-box .gsc-input,
#search404 .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding: 0;
    font-size: 13px;
}
#header .gsib_a,
#search404 .gsib_a {
    padding: 0;
    vertical-align: top;
}
#header #gsc-i-id1,
#search404 #gsc-i-id1 {
    background: none!important;
    padding-left: 10px!important;
    padding-top: 1px!important;
    line-height: 24px!important;
}
#header .search {
    float: right;
    width: 303px;
    height: 25px;
}
#search404 {
    width: 303px;
    height: 25px;
}
#header input.gsc-search-button,
#search404 input.gsc-search-button {
    background-image: url(/common/img/i_search.png);
    background-repeat: no-repeat;
    padding: 10px;
}
#header input.gsc-search-button,
#header input.gsc-search-button:hover,
#header input.gsc-search-button:focus,
#search404 input.gsc-search-button,
#search404 input.gsc-search-button:hover,
#search404 input.gsc-search-button:focus {
    background-color: transparent;
    width: 0;
    height: 0;
    border: none;
}
#header .cse .gsc-search-button input.gsc-search-button-v2,
#header input.gsc-search-button-v2,
#search404 .cse .gsc-search-button input.gsc-search-button-v2,
#search404 input.gsc-search-button-v2 {
    margin: 0 0 0 10px;
    width: 0;
    max-width: 0;
    padding: 9px 11px 17px;
    width: 0;
}
#header .gsc-input-box,
#search404 .gsc-input-box {
    height: 24px!important;
    font-size: 12px!important;
}
#header table.gsc-search-box,
#search404 table.gsc-search-box {
    margin-bottom: 0;
}
#header input.gsc-input,
#header .gsc-input-box,
#header .gsc-input-box-hover,
#header .gsc-input-box-focus,
#search404 input.gsc-input,
#search404 .gsc-input-box,
#search404 .gsc-input-box-hover,
#search404 .gsc-input-box-focus {
    border-color: #E5E3E4;
}
#search404 input.gsc-input{
    margin-top: -15px;
}
#header .gsc-search-box-tools .gsc-search-box .gsc-input {} .gsc-table-cell-snippet-close,
#search404 .gsc-search-box-tools .gsc-search-box .gsc-input {} .gsc-table-cell-snippet-close,
.gsc-table-cell-snippet-open,
.gsc-resultsHeader td.gsc-twiddleRegionCell,
.gsc-resultsHeader td.gsc-configLabelCell,
.gsc-result-info-container,
.gsc-orderby-container,
.gsc-table-cell-thumbnail,
.gs-promotion-image-cell {
    border: none;
}
.gsc-result .gs-title {
    height: 1.4em!important;
}

/* サイド */
#side {
    width: 200px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
}

/*日本語サイト グローバルナビゲーション　現在地表示 */
.body_info li.page-item-781 a,
.body_organization li.page-item-786 a,
.body_research li.page-item-824 a,
.body_database li.page-item-1039 a,
.body_event li.page-item-1256 a,
.body_publication li.page-item-851 a,
.body_archives li.page-item-3557 a{
    background-color: #1E9490;
    color: #FFFFFF;
}

/*英語サイト グローバルナビゲーション　現在地表示 */
.body_info li.page-item-2643 a,
.body_organization li.page-item-2645 a,
.body_research li.page-item-2683 a,
.body_database li.page-item-2367 a,
.body_event li.page-item-2518 a,
.body_publication li.page-item-2700 a,
.body_archives li.page-item-2366 a {
    background-color: #1E9490;
    color: #FFFFFF;
}

/* グローバルナビゲーション */
.area_navi nav > ul > li,
.area_navi nav > ul > li ul > li {
    position: relative;
}
.area_navi li a {
    padding: 5px 15px;
    text-decoration: none;
    color: #444444;
    height: 50px;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
}
.area_navi li.hover a,
.area_navi li.parent_hover a{
    background-color: #3EBCB9;
    color: #FFFFFF;
}
.area_navi li a:hover,
.area_navi li.parent_hover>a {
    background-color: #C8E6E6;
    color: #1B8482;
}
.area_navi ul ul {
    display: none;
}
.area_navi .level2 {
    position: absolute;
    left: 200px;
    top: 0;
    width: 200px;
    background-color: #3EBCB9;
}
.noscript .area_navi .level2,
.noscript .area_navi .level3 {
    position: relative;
    left: 0;
    width: auto;
}
.area_navi .level3 {
    position: absolute;
    left: 200px;
    top: 0;
    width: 200px;
    background-color: #3EBCB9;
}
.area_navi .level2 a {
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    word-break: break-all;
}
.area_navi .level2 a:hover {
    background-color: #C8E6E6;
    color: #1b8482;
}
.area_navi ul li:last-child a{
    border-bottom:none;
}
.area_navi #snavi {
    border-top: 1px dotted #DDDDDD;
}
.area_navi #snavi li a {
    padding: 5px 15px;
    text-decoration: none;
    height: 50px;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
}
.area_banner {
    padding: 10px;
}
.area_banner .list_banner li {
    margin-bottom: 10px;
}
.area_banner .list_banner li img{
border: 1px solid #BBBBBB;
}

/* フッタ */
#footer {
    clear: both;
    background-color: #FFFFFF;
    margin: 0px 0px 0px 201px;
}
#footer .page_top a {
    text-align: right;
    border: 1px solid #186577;
    padding: 5px 5px 5px 20px;
    float: right;
    background-image: url(../img/i_arrow3.gif);
    background-repeat: no-repeat;
    background-position: 5px center;
    display: block;
    line-height: 1.2;
}
#footer .area_fnavi .fnavi li {
    float: left;
    margin-right: 5px;
}
#footer .area_fnavi .fnavi li a {
    background-image: url(../img/i_arrow2.gif);
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: 0 7px;
}
#footer .footer_link,
#footer .footer_info {
    background-color: #DAE8E8;
}
#footer .footer_link {
    padding: 10px 30px;
}
#footer .footer_link .area_fnavi li {
    float: left;
    margin-right: 10px;
}
#footer .footer_info{
    text-align: center;
    padding: 5px;
}
#footer .copyright {
    padding: 0 10px 10px;
    color: #999798;
}

/* トップ */
#visual {
    background-color: #EEEEEE;
}
#visual .body {
    max-width: 1024px;
    margin: auto;
}

/* CLEARFIX */
.clearfix {
    clear: both;
    height: 1px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

/* パンくずリスト */
.breadcrumb {
    margin-bottom: 0px;
    padding: 10px;
    background: transparent;
    margin-left: -5px;
}
.breadcrumb li {
    float: left;
    display: inline;
    background-image: url(../img/m_breadcrumb.gif);
    background-position: center right;
    padding-right: 20px;
    background-repeat: no-repeat;
    margin-right: .5em;
    font-size: 12px;
}
.breadcrumb li.current {
    background-image: none;
    padding-right: 0;
    margin-right: 0;
}

/* お知らせ枠1 */
.note_site {
    padding: 5px 15px;
    border: 5px solid #FEECD8;
    margin: 10px;
    background-color: #FFFFFF;
}
.note_site h2{
    font-size: 16px;
    color: #E78101;
    margin-bottom: 5px;
}
.note_site.attention{
    border-color: #FFD9D8;
}
.note_site.attention h2 {
    color: #E92728;
}

/* お知らせ枠2 */
.note_index {
    background-color: #FFFFFF;
    border: 3px solid #1E9490;
    padding: 0 5px;
    margin: 10px;
}
.note_index dt {
    margin-left: -15px;
    background-color: #1B8480;
    display: inline;
    color: #FFFFFF;
    padding: 6px 15px;
}
.note_index dd {
    padding: 5px 10px;
    margin-bottom: 10px;
    border-top: 1px solid #CCCCCC;
}
.note_index dl>dt+dd{
    border-top: none;
}

/* 新着ニュース/近日開催の催し物/バナー枠2 */
.body_top .area_topics {
    padding: 15px 20px;
    margin-bottom: 30px;
}
.area_topics .area_news {
    width: 49%;
    float: left;
}
.area_topics_single .area_news {
    width: 100%;
    float: none;
}
.area_topics .area_event {
    width: 49%;
    float: right;
}
.area_topics .header_topics .title,
.area_pickup .title{
    border-left: 5px solid #1E9490;
    font-size: 24px;
    color: #1E9490;
    line-height: 1.2;
    padding-left: 20px;
    margin-bottom: 25px;
}
.area_topics .header_topics {
    padding-top: 10px;
    padding-right: 20px;
    position: relative;
}
.area_topics .header_topics .archive,
.area_topics .header_topics .feed {
    position: absolute;
}
.area_topics .header_topics .archive {
    right: 50px;
    top: 35px;
}
.area_topics .header_topics .feed {
    right: 20px;
    top: 37px;
}
.area_topics .body_topics dt {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
.area_topics .body_topics dd {
    clear: both;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 10px;
    padding-top: 5px;
    margin-bottom: 10px;
}
.area_topics .body_topics .icon {
    margin-bottom: 0px;
    padding: 1px 5px;
    font-size:84%;
    border-bottom: none;
    float: left;
    border: 1px solid #DADADA;
    width:auto;
    display: block;
    text-align: center;
    clear: none;
    background-color: #FFFFFF;
    text-transform: capitalize;
    margin-top: 5px;
}
.area_topics_single .body_topics .icon {
    width:auto;
}
.body_top .area_topics .list_topics {
    height: 440px;
    overflow-y: scroll;
    border: 1px solid #CCCCCC;
    padding: 10px;
}
.area_pickup {
    margin-bottom: 30px;
    padding: 15px 20px;
}
.area_pickup .list_banner {
    margin-right: -25px;
    position: relative;
}
.area_pickup .list_banner li {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

/* メインエリア */
#maincol {
    padding: 0 20px;
    margin-right: 20px;
    margin-left: 20px;
}
#maincol p,
#maincol dl,
#maincol ol,
#maincol ul,
#maincol table {
    margin: 10px 0;
}

/* 汎用クラス */
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright {
    float: right;
    margin-left: 10px;
}
.alignleft {
    float: left;
    margin-right: 10px;
}
img.fr,
img.fl,
div.fr img,
div.fl img,
div.fc img {
    border: 1px solid #888888;
    padding: 2px;
}
div.fl a:hover img, 
div.fr a:hover img, 
a:hover img.fl, 
a:hover img.fr {
	border-color: #FF6600;
}

.fl {
    float: left;
    margin-bottom: 5px;
    margin-right: 15px;
}
div.fr {
    text-align: right;
}
div.fr,
div.fl,
div.fc {
    font-size: 0.8em;
}
.fr {
    float: right;
    margin-bottom: 5px;
    margin-left: 15px;
}

/* トップページ */
.noscript #slider {
    height: 215px;
    overflow: hidden;
}

/* 関連リンク */
.area_related_link .list_link li a {
    background-image: url(../img/i_arrow.gif);
    background-repeat: no-repeat;
    padding-left: 12px;
    background-position: 0 6px;
}
.area_related_link {
    background-image: url(../img/bg_hd_related_link.gif);
    padding: 6px 12px;
    line-height: 1;
    margin: 30px 0;
}
.area_related_link dl {
    background-color: #FFFFFF;
    padding: 10px 20px;
    line-height: 1.8;
}
.area_related_link dl dt {
    font-size: 16px;
}

/* 見出し */
.float_ttl {
    clear: none;
    overflow: hidden;
}
#maincol h2,
#maincol h3,
#maincol h4,
#maincol h5,
#maincol h6 {
    line-height: 1.2;
    margin: 15px -20px;
}
#maincol h4,
#maincol h5,
#maincol h6 {
    margin-top: 2em;
}
#maincol h2 {
    background-color: #1E9490;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    padding: 10px;
}
#maincol h3 {
    background-color: #24B8B3;
    color: #FFFFFF;
    font-size: 18px;
    padding: 10px 10px 10px 20px;
}
#maincol h4 {
    background-color: #DAE8E8;
    color: #2C2C2C;
    font-size: 16px;
    padding: 10px 10px 10px 20px;
}
#maincol h4.sub {
    background-color: transparent;
    border-bottom: 3px solid #DAE8E8;
}
#maincol h5,
#maincol h6 {
    color: #2C2C2C;
    padding: 10px 20px 10px 20px;
}
#maincol h5 {
    border-bottom: 2px dotted #BEBEBE;
    font-size: 16px;
}
#maincol h6 {
    border-bottom: 1px dashed #BEBEBE;
}

/* テキスト */
.text_note:before {
    content: '※ ';
}
.text_note {
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.newdata {
    padding-right: 25px;
    background: url('../img/icon_new.gif')center right no-repeat;
}
.newdata:hover {
    background: url('../img/icon_newon.gif')center right no-repeat;
}

/* リスト */
ul ul,
ol ul,
dl ul,
ul ol,
ol ol,
dl ol,
ul dl,
ol dl,
dl dl {
    margin-top: 0 !important;
}
.index_list {
    margin-bottom: 20px;
}
.index_list li {
    background: url(../img/list_point.gif) no-repeat scroll 0px 15px;
    border-bottom: 1px solid #eaeaea;
    padding: 8px 0 3px 20px;
    width: auto;
}
.index_list li li {
    background: url(../img/list_point2.gif) no-repeat scroll 0px 15px;
    border-bottom: none;
}
ul.list, 
ol.number {
    margin-bottom: 20px;
}
ul.list li, 
ol.number li {
    padding: 8px 0 3px 0;
}

ul.list li {
    background: url(../img/list_point3.gif) no-repeat scroll 0px 15px;
    padding-left: 20px;
}
ul.list li li {
    margin-left: 20px;
    padding-left: 0;
    background-image: none;
    list-style: disc;
}
ul.list li li li {
    list-style: circle;
}
ol.number li {
    list-style-type: decimal;
    margin-left: 1.5em;
}
ol.number li ul li {
    padding-left: 0;
    list-style-type: disc;
    background-image: none;
}
ol.number li ul li ul li{
    list-style-type: circle;
}

ul li ol.number li {
    list-style-type: decimal;
    margin-left: 1.5em;
}
ul li ol.number li ul li{
    padding-left: 0;
    list-style-type: disc;
    background-image: none;
}
ul.menber {
    overflow: hidden;
}
ul.menber li {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 200px;
    line-height: 1.1;
}
.menber li span {
    color: #666666;
    font-size: 76%;
    padding-left: 1.5em;
}

/* 表組 */
table {
    width: auto;
    border-collapse: collapse;
}
table thead td,
table thead th {
    background-color: #EEEEEE;
    font-weight: bold;
}
table th,
table td {
    padding: 10px;
    border: 1px solid #CCCCCC;
    vertical-align: top;
}

table {
    width: auto;
}
table.faq th {
    text-align: left;
    width: 10%;
}
table.full_size,
table.faq,
table.std {
    width: 100%;
}
table.noline th,
table.noline td {
    border: none;
}
table.noline thead th,
table.noline thead td {
    font-weight: normal;
}
table.nospace th {
    padding-left: 0;
}
table.faq td em {
    display: block;
    float: left;
    font-style: normal;
    margin-right: 10px;
    text-align: right;
    width: 100px;
}
table.prof {
    margin-left: 2em;
    width: auto;
}
table.prof th {
    display: list-item;
    font-weight: normal;
    list-style: outside none square;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}
table.prof th,
table.prof td {
    border: none;
    padding: 3px;
}
table.std th{
    background-color: #EEEEEE;
}
table.record_fit th {
    width: 8em;
}
table.record_fit thead td {
    text-align: center;
}

table.record_fit td {
    text-align: right;
}
table.map_table {
    width: 100%;
}
table.map_table thead td,
table.map_table thead th {
    background-color: transparent;
}
table.map_table th {
    white-space: nowrap;
}
.map_table th, 
.map_table td {
    padding-left: 0 !important;
}
span.map_num {
    padding-right:0.5em;
    display: block;
    float: left;
    width: 5.5em;
}

/* researchmap */
.researchmap_jp h2 {
  background-image: none;
  border: 0 none;
  color: #247799;
  font-size: 150%;
  margin: 0;
  padding: 0;
  text-decoration: none;
}
.unit_contents .researchmap_jp .rmap_template3 {
  width: 100%!important;
}
.unit_contents .researchmap_jp h2 {
  background-color: #FFFFFF;
  background-image: url(../img/bg_h3.gif);
  background-repeat: repeat-y;
  background-color: #79B76C;
  color: #FFFFFF!important;
  font-size: 18px!important;
  padding: 10px 10px 10px 20px!important;
  float: none;
}
.unit_contents .researchmap_jp h3 {
  background-color: #ACBB61;
  color: #FFFFFF!important;
  font-size: 16px!important;
  padding: 10px!important;
  float: none;
}
.unit_contents .researchmap_jp * {
  font-family: 'Meiryo UI', 'ヒラギノ角ゴ Pro', 'Hiragino kaku Gothic Pro', 'Verdana',sans-serif!important;
}
.unit_contents .researchmap_jp a {
  color: #186578!important;
  text-decoration: none;
}
.unit_contents .researchmap_jp a:hover {
  text-decoration: underline;
  color: #1b8482!important;
}
.unit_contents .researchmap_jp th {
  font-weight: bold;
}
.unit_contents .researchmap_jp th,
.unit_contents .researchmap_jp td {
  border: none;
}

/* ブロック */
div.forum_box,
div.young_box,
.pub_news {
    border: 1px solid #CCCCCC;
    display: block;
    padding: 0 1em;
    margin-bottom: 20px;
}

/* 画像 */
.portrait {
    border-bottom: 3px solid #FFFFFF;
    float: right;
}

/* ボタン */
a.eventinfo {
    background: #3EBCB9;
    color: #FFFFFF;
    display: block;
    line-height: 1.5em;
    padding: 2px 5px;
}
input.button:hover,
a.eventinfo:hover,
tbody#PJPM td a.info:hover,
tbody#PJPM td a.report:hover,
tbody#SIMP td a.info:hover,
tbody#SIMP td a.report:hover,
div.datalink a:hover {
    background: #C8E6E6;
    color: #1B93B0;
    text-decoration: none;
}
a.eventinfo:hover {
    color: #1B93B0 !important;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
}

/* お問い合わせ*/
#inquiry .button_set {
    margin: 20px auto;
    text-align: center;
    width: 300px;
}
#inquiry .std th{
    white-space:nowrap
}
#inquiry .std td{
    word-break: break-all;
}
.alert {
    color: #CC0000 !important;
}

/* アイコン */
i.external_link,
i.footnote1 {
    display: inline-block;
    height: 13px;
    margin: 0 0.4em 0 0.4em;
    width: 13px;
}
i.external_link{
    background: url(../img/icon_externallink.gif) no-repeat scroll right bottom;
}
i.footnote1 {
    background: url(../img/icon_footnote1.gif) no-repeat scroll right top;
}

/* 新着ニュースカテゴリ */
.cat01 {
    color: #60BBB6;
}
.cat02 {
    color: #B2BF6D;
}
.cat03 {
    color: #71BC61;
}
.cat04 {
    color: #7F1F20;
}
.cat05 {
    color: #A96BB7;
}
.cat06 {
    color: #6F61B5;
}
.cat19 {
    color: #60BBB6;
}
.cat18 {
    color: #B2BF6D;
}
.cat17 {
    color: #71BC61;
}
.cat16 {
    color: #7F1F20;
}
.cat15 {
    color: #A96BB7;
}
.cat14 {
    color: #6F61B5;
}
.cat13 {
    color: #BC6163;
}
.cat12 {
    color: #BC9D61;
}
.cat11 {
    color: #6180BC;
}

/* 採用情報 */
.jobs h4 span {
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin-left: 1em;
    padding: 0.2em 0.5em;
    background-color: #FFFFFF;
}
.jobs ul.list li {
    clear: both;
    display: block;
    overflow: auto;
}
.jobs ul.list li span.title {
    margin-left: 0;
    width: 16em;
}
.jobs ul.list li span {
    display: block;
    float: left;
}
.jobs ul.list li span a {
    width: 10em;
    text-align: center;
    background-color:#F0F8FF;
    border: 1px solid #ADD8E6;
    color: #003366;
    display: block;
    margin-right: 0.5em;
    padding: 0 0 0 3px;
}
.jobs ul.list li span a:hover {
    background: #C8E6E6;
    border-color: #1B93B0 !important;
    color: #1B93B0 !important;
    text-decoration: none;
}

/* 著書紹介 */
.book_img {
    margin-left: 1em;
    border: 1px solid #999999;
    width: 100px;
}

/* 論集/レビュー */
#papers .issn {
    float: right;
}
#papers h4 {
    background-color: transparent;
    color: #2C2C2C;
    font-weight: bold;
    line-height: 1.5em;
}
#papers h4.float_ttl {
    padding: 0;
}
#papers h4 a {
    font-weight: normal;
}
#papers h5 {
    margin-top: 0;
    padding-top: 0;
    font-weight: bold;
    line-height: 1.5em;
}
#papers .summary {
    padding: 1em;
    border: 1px solid #CCCCCC;
}
#papers .summary h4 {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
}
#papers .summary hr {
    margin-top: 2em;
    border: none;
    border-bottom: 1px dashed #CCCCCC;
}
#papers .summary h4.second {
    margin-top: 2em;
    border-top: 1px dashed #CCCCCC;
}
ul.list_disc {

    margin-left: 1.5em;
}
ul.list_disc li {
    list-style: outside disc;
}
ul.list_disc ul.list_disc li {
    list-style: outside circle;
}
dl.list_indent dd {
    margin-left: 2em;
}
.columnDL {
    padding-left: 10px;
}
.columnDL dt,
.columnDL dd {
    padding-left: 22px;
}
.columnDL dt {
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 1.2em;
}
.staList {
    padding-top: 5px;
}
.staList dt {
    margin-bottom: 5px;
}
.staList dd {
    padding-left: 20px;
    background: url("../img/list_point3.gif") no-repeat scroll 0px 5px transparent;
}

/* コンテンツ内更新情報 */
.pub_news, 
.datanews, 
.forum_box, 
.young_box {
    margin-top: 1em;
    padding: 0.5em 1em;
    border: 1px solid #CCCCCC;
}

#maincol .pub_news h4,
#maincol .datanews h4 {
    margin-top: 0 ;
    margin-right: 0 ;
    margin-left: 0 ;
}
.pub_news dl dt,
.datanews dl dt {

    clear: both;
    width: 6.5em;
    float: left;
    font-weight: bold;
}
.pub_news dl dd,
.datanews dl dd {
    margin-left: 7em;
}

/* データベース・データ集 */
.dbsc {
    margin-top: 1em;
    padding: 0 1em 1em;
    border: 1px solid #CCCCCC;
}
#maincol .dbsc h5 {
    margin-left: 0 ;
    margin-right: 0 ;
}
.dbsc p,
.dbsc input {
    margin-left: 20px;
    margin-right: 20px;
}
.dbsc #SYOSAI ul li {
    float: left;
}
.dbsc input[type="button"] {
    margin: 10px 0;
}
.dbsc input[type="submit"] {
    margin-top: 1.5em;
    clear: both;
    display: block;
}

/* プロジェクトの催し物，共同研究発表会 */
tbody#SIMP th,
tbody#SIMP td,
tbody#PJPM th,
tbody#PJPM td {
    vertical-align: middle;
}
tbody#SIMP a.info,
tbody#SIMP a.report,
tbody#PJPM a.info,
tbody#PJPM a.report {
    padding: 0.1em;
    border: 1px solid;
    display: block;
    text-align: center;
}
tbody#SIMP a.report,
tbody#PJPM a.report {
    color: #FF9900;
}
.pminfo_dl dt {
    margin-bottom: 0.3em;
    padding: 0 0 3px 20px;
    background: url("../img/list_point3.gif") no-repeat scroll 0px 5px transparent;
}
.pminfo_dl dd {
    margin-bottom: 1.5em;
    padding-left: 20px;
}
.pminfo_dd {
    padding-left: 1em;
}
.pmTitle {
    margin-right: 0 ;
    margin-left: 0  ;
    padding-top: 2.5em;
}
#maincol .pmTitle h3 {
    line-height: 1.5;
    font-weight: bold;
}
.pmTitle h3 .note {
    font-size: 85%;
    font-weight: normal;
}
#maincol h3.pm_sub {
    border-bottom: 2px solid #6DA6B6;
    background: transparent;
    color: #2C2C2C;
    font-weight: bold;
}
h3.pm_sub .date {
    padding-right: 0.5em;
    font-weight: normal;
    font-size: 85%;
}
#maincol h4.pm_title {
    margin-top: 2.5em;
    border-bottom: 2px dotted #DAE8E8;
    background: transparent;
    color: #2C2C2C;
    line-height: 1.5;
    font-weight: bold;
}
h4.pm_title span {
    display: block;
    color: #05556C;
}
h4.pm_title .time, 
h4.pm_title .num {
    color: #2C2C2C;
}
h4.pm_title .time {
    font-size: 85%;
    font-weight: normal;
}
h4.pm_title .num {
    padding-right: 0.5em;
    float: left;
    min-width: 1em;
    min-height: 2em;
    font-weight: normal;
}
h4.pm_pg {
    margin-bottom: 2em;
}
h4.pm_pg span.time {
    padding-right: 0.5em;
    display: inline;
    font-weight: normal;
}
ul.pm_list {
    margin: 0 0 2em 0;
    padding-top: 0;
}
ul.pm_list span.title {
    color: #05556C;
    font-weight: bold;
    font-size: 110%;
}

/* NINJALサロン，NINJALチュートリアル */
#SALON ul.list li, 
#TUTORIAL ul.event li {
	font-size: 110%;
}
#SALON ul.list ul , 
#TUTORIAL ul.event ul {
	margin: 0.2em 0 0.3em 0;
}
#SALON ul.list ul li , 
#TUTORIAL ul.event ul li {
	margin: 0 0 0.3em 0;
	list-style: none;
	font-size: 90%;
}

#SALON ul.list span , 
#TUTORIAL ul.event span {
	padding-right: 0.8em;
	font-weight: bold;
}
#SALON ul.list ul span , 
#TUTORIAL ul.event ul span {
	margin-top: 0.2em;
	padding: 0;
	display: block;
	font-size: 120%;
	font-weight: normal;
}
#SALON ul.list span.info , 
#TUTORIAL ul.event span.info {
	color: #C00C00;
	font-weight: normal;
}

/* 人間文化研究機構 公開講演会・シンポジウム */
.sympoData dt{
    margin-top: 1em;
}
.sympoData dd {
    padding-left: 3em;
}
.sympoData strong {
    margin-left: 5px;
}

/* サイトマップ */
ul.sitemap li {
    margin-top: 1em;
    margin-left: 20px;
    padding-left: 0;
    background-image: none ;
    list-style: square;
}
.sitemap li.sm1, 
.sitemap li.sm2 {
    margin-top: 0.5em;
}
.sitemap li.sm1 {
    margin-left: 50px;
    list-style: disc;
}
.sitemap li.sm2 {
    margin-left: 70px;
    list-style: circle;
}

/* 404 */
.body_404 #contents {
    padding-top: 40px;
}
.body_404 .intro {
    margin-left: 250px;
    margin-bottom: 90px;
}
.body_404 .intro h1 {
    font-size: 14px;
    font-weight: bold;
}
.body_404 .intro .txt_ja {
    font-size: 22px;
    font-weight: bold;
}
.body_404 .intro .txt_en {
    font-size: 16px;
    font-weight: bold;
}
.body_404 .intro .txt_en {
    font-size: 16px;
    font-weight: bold;
}
.body_404 .search {
    float: left;
    margin-left: 20px;
    margin-top: 1px;
}
.body_404 .search th,
.body_404 .search td{
    border: none;
    padding-top: 0;
}
.body_404 .search td.gsc-search-button{
    padding-top:10px;
    padding-left:0px;
}
.body_404 form input {
    border: none;
    vertical-align: top;
    line-height: 1.2;
    border: 1px solid #E5E3E4;
}
.body_404 form input.txt_search {
    padding: 4px;
    border: 1px solid #E5E3E4;
    width: 250px;
    margin-right: 5px;
}
.body_404 form input.txt_submit {
    background-color: #C9C9C9;
    border: 1px solid #949494;
}
.body_404 #footer {
    text-align: center;
}
.body_contact #footer {
    text-align: center;
}

/* 更新停止 */
.note_notupdate {
    background: #FF6535;
    color:#FFFFFF;
    line-height:24px;
    padding:2px 16px;
}


/*-----*/
.internal_link li {
	display: inline-block;
}

.add_item_h {
	margin-right: 2em;
}

.parentheses {
	counter-reset: cnt;
}
.parentheses li {
	list-style-type: none;
	list-style-position: inside;
	padding: 0.5em 0 0.5em 2em;
	text-indent: -2em;
}
.parentheses li:before {
	counter-increment: cnt;
	content: "(" counter(cnt) ") ";
}

#maincol .addition {
    margin-top: 2.5em;
}
